.lend-assets {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;

  pointer-events: none;
}

.headline_text {
  font-size: 100px;
  letter-spacing: 5px;
  text-shadow: 3px 8px 0 rgba(47, 0, 0, 1);
  text-align: center;
  text-transform: uppercase;
  margin-left: 50px;
  margin-bottom: -70px;
}

.hero-wrap {
  position: absolute !important;
  left: 2% !important;
  top: 14% !important;
  right: unset !important;
  bottom: unset !important;
  width: fit-content;
  height: fit-content;
  z-index: 1;
}

.hero {
  position: static;
  max-height: 100vh;
  width: auto;
  max-width: 59vw;
}

@media screen and (max-width: 1800px) {
  .hero-wrap {
    top: 25% !important;
  }

  .headline_text {
    font-size: 80px;
    letter-spacing: 3px;
  }

  .hero {
    max-width: 50vw;
  }
}

@media screen and (max-width: 1550px) {
  .headline_text {
    font-size: 60px;
    letter-spacing: 1px;
    margin-left: 0;
  }
}

@media screen and (max-width: 1300px) {
  .hero {
    max-width: 40vw;
  }

  .headline_text {
    font-size: 40px;
    margin-bottom: -30px;
  }
}

@media screen and (max-width: 1024px) {
  .hero-wrap {
    position: absolute;
    left: unset !important;
    top: 9vw !important;
    bottom: unset !important;
    right: 0 !important;
    z-index: 1000;
  }

  .headline_text {
    display: none;
  }
}

.rc-anchor-container,
.grecaptcha-badge {
  opacity: 0 !important;
}

@keyframes moveRight1Mobile {
  0% {
    transform: translateX(30%) translateY(10%);
    opacity: 0;
  }
  30% {
    opacity: 1;
  }
  100% {
    transform: translateX(-60%) translateY(10%);
  }
}

@media screen and (max-width: 540px) {
  .headline_text-mobile {
    margin-top: 28px;
    font-size: 6.4vw;
    letter-spacing: 5px;
  }
}
